---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T09:43:30Z"
    creationTimestamp: "2020-05-26T09:36:33Z"
    labels:
      app: kube-storage-version-migrator-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:43:30Z"
    name: metrics
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "8515"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/endpoints/metrics
    uid: 5f50ee38-4946-48a0-846b-4638ed420399
  subsets:
  - addresses:
    - ip: 10.128.0.9
      nodeName: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
      targetRef:
        kind: Pod
        name: kube-storage-version-migrator-operator-67f85d557c-twm7z
        namespace: openshift-kube-storage-version-migrator-operator
        resourceVersion: "8513"
        uid: 82b164b7-8e81-4429-938d-6d72ba44b4e4
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "56230"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/endpoints
